.freest {width:1000px; height:170px; margin:0 auto; background:url("/style/images/img/freest.gif")}
.freest_right {float:right;width:340px; height:170px;}
.freest_right ul {list-style:none;padding:45px 50px 0 0;}
.freest_right ul li {text-align:right;}
.freest_right ul li span {color:#eee;}
.freest_right ul li input { width:182px; margin:5px 0 3px;} 
.freest_sub {cursor:pointer; width:182px; height:30px; line-height:30px; text-align:center; font-size:16px; font-weight:bold; color:#fff; background:#db3c3a; border:0;float:right; margin:5px 50px 0 0;}
.freest_sub:hover { color:#ffeb45;}